Skip to Content
avatar image
Former Member

Issue while applying ST400 SP18 on SOLMAN7.0

Hello SAPGurus,

I am trying to bring the level of ST 400 to 23. Initially it was on SP 15, I was able to bring it till 17. I have uploaded the .CAT and .PAT file for the SP18 which is SAPKITL428 on OSS portal in the SAP system. Now when I try to click on DISPLAY/DEFINE queue and select ST 400 it throws "No valid queue for ST rel. 400".

It is to note that while looking into OCS Package Directory: New Packages window by clicking on DISPLAY button on SPAM screen I am able to see the files

SAPKIPYMO1 PI_BASIS 2006_1_700:patch001

SAPKIPYMO2 PI_BASIS 2006_1_700:patch002

SAPKIPYMO3 PI_BASIS 2006_1_700:patch003

SAPKIPYMO4 PI_BASIS 2006_1_700:patch004

SAPKIPYMO5 PI_BASIS 2006_1_700:patch005

All the above packages are for PI_BASIS 2006_1_700.Please find the screenshot attached I am not able to understand what is wrong with the first patch

SAPKIPYMO1 PI_BASIS 2006_1_700:patch001

Regards,

Abhishek Paritosh

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Feb 26, 2013 at 03:05 PM

    Hello Abhishek,

    The package SAPKITL428 is applicable for Basis release 701. I think your basis release is 700 so it is not compatible to your system. Screen-capture is given below for your reference.

    Regards,

    Mudasir.


    pastedImage_0.png (10.0 kB)
    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Dear Abhishek,

      Please find the details below. ST 400 SP18 == Technical name 'SAPKITL428'

      If you check the prerequisite for this package, it needs relese 701. you have release 700.

      So Basically have to upgrade your Solution Manager 7.0 system to Solution Manager 7.0 EHP1 system.

      Upgrading kernel will not help here.

      Hope it helps.

      Regards,

      Gaurav

  • avatar image
    Former Member
    Feb 26, 2013 at 12:38 PM
     
    


    st400-18.JPG (45.4 kB)
    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 26, 2013 at 12:38 PM

    Dear Abhishek,

    Please check if you are meeting the Import Condition for the package.

    To check the import condition :

    go to http://service.sap.com/swdc

    > Search for Software Downloads

    > Search for the package. For Eg. SAPK-60018INFINBASIS

    > Click on the 'View Content Info' (second flipped page icon)

    Here you can check the import conditions for each package.

    hope it helps.

    Regards,

    Gaurav

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Gaurav, I downloaded the SPS for SOLMAN 7.0 EHP1 SPS30 from OSS portal therefore it is impossible to check import condition for each and every support pack. Please suggest.

      Regards,

      Abhishek Paritosh